

#version 3.5;

#include "colors.inc"

// ==== Additional Includes ====
// Don't have all of the following included at once, it'll cost memory and time
// to parse!
// --- general include files ---

#include "math.inc"       // general math functions and macros
#include "skies.inc"      // Ready defined sky spheres
#include "stars.inc"      // Some star fields

// --- textures ---
#include "finish.inc"     // Some basic finishes
#include "golds.inc"      // Gold textures
#include "metals.inc"     // Metallic pigments, finishes, and textures
#include "stones.inc"     // Binding include-file for STONES1 and STONES2
#include "stones1.inc"    // Great stone-textures created by Mike Miller
#include "stones2.inc"    // More, done by Dan Farmer and Paul Novak
#include "woodmaps.inc"   // Basic wooden colormaps
#include "woods.inc"      // Great wooden textures created by Dan Farmer and Paul Novak


// OWN INCLUDE-FILE
#include "WorlDinWorlD.inc"



// ----------------------------------------

camera {
  location  <00.0, -10, -20.0>

  look_at   <0.0, -5,  0.0>
}

sky_sphere {
  pigment {
    gradient y
    color_map {
      [0.0 rgb <0.6,0.7,1.0>]
      [0.7 rgb <0.0,0.1,0.8>]
    }
  }
}

light_source {
  <0, 0, 0>            // light's position (translated below)
  color rgb <1, 1, 1>  // light's color
  translate <-30, 30, -30>
}

// ----------------------------------------





object {Mobile pigment {color Yellow}   }
